[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: lam .deb in devel, perl wizard needed

On Mon, Feb 01, 1999 at 06:55:24PM +0200, Konstantinos Margaritis wrote:
> pardon me, but is there not a standard that must be met by all packages?
> As it is lam-6.1-2.deb is far away from this standard. It is just a
> collection of useless files, since the library and the binaries are not
> there. And it will take quite long till it 's been fully ported since
> there is a lot of i386-specific assembly code in there. Personally I
> prefer not to have such a misguiding package at all..

It shouldn't be there.  I don't even see one - is it new in the past
few days?  LAM is a very processor-specific package; MPI on powerpc is
flaky at the very best.

> PS. Is there anyone that is proficient with perl? Drop me a mail please.

What's the problem?


/--------------------------------\  /--------------------------------\
|       Daniel Jacobowitz        |__|     CMU, CS class of 2002      |
|   Debian GNU/Linux Developer    __   Part-Time Systems Programmer  |
|         dan@debian.org         |  |        drow@cs.cmu.edu         |
\--------------------------------/  \--------------------------------/

Reply to: